[
	{
		"region":1,
		"start":1316492,
		"stop":1337157,
		"completeness":"incomplete",
		"most_common_phage":"PHAGE_Klebsi_ST15_OXA48phi14.1_NC_049454",
		"GC":50.48
	},
	{
		"region":2,
		"start":1751826,
		"stop":1778116,
		"completeness":"incomplete",
		"most_common_phage":"PHAGE_Endosy_APSE_1_NC_000935",
		"GC":54.53
	},
	{
		"region":3,
		"start":2944968,
		"stop":2998803,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Salmon_SPN3UB_NC_019545",
		"GC":51.16
	},
	{
		"region":4,
		"start":3127271,
		"stop":3193205,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Klebsi_phiKO2_NC_005857",
		"GC":51.44
	}
]
